# Generated by Django 3.1.1 on 2020-10-16 03:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story3n4', '0005_auto_20201016_0705'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='day',
        ),
        migrations.AddField(
            model_name='schedule',
            name='ruang',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.DeleteModel(
            name='Hari',
        ),
    ]
